@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  font-size: var(--font-size-14);
  position: relative;
  z-index: 100;
}
div .bread .breadcrumbs {
  width: var(--site-primary-inbox);
  gap: 1rem 4rem;
  padding: 1rem 0;
}
div .bread li {
  position: relative;
}
div .bread li::after {
  content: " > ";
  color: var(--body-font-color);
  position: absolute;
  inset: 0 -2.5rem 0 auto;
  margin: auto 0;
}
div .bread li:last-child::after {
  content: "";
}
div .bread li a {
  color: var(--body-font-color);
}
div .bread li a:hover {
  text-decoration: underline;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 30rem;
  margin: 0 0 4.5rem auto;
}
.global-select select {
  padding: 1.5rem 3.7rem 1.5rem 1.5rem;
}

/*
# c-tel
------------------------*/
.c-tel {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-32);
  letter-spacing: 0.08em;
  line-height: 1;
}
.c-tel small {
  font-size: var(--font-size-24);
}
.c-tel .tel__text {
  display: block;
  margin-top: 0.5rem;
  line-height: 0;
}

/*
# c-worktime
------------------------*/
.c-worktime dt,
.c-worktime dd {
  font-size: var(--font-size-15);
}

/*
# c-contact
------------------------*/
.c-contact {
  width: 78.125%;
  min-width: 875px;
  margin: -10rem auto 11.2rem;
  padding: 11rem 0 12.2rem;
  z-index: 1;
}
.c-contact::before, .c-contact::after {
  position: absolute;
  content: "";
  z-index: -1;
  width: 0;
  height: 0;
  border-style: solid;
}
.c-contact::before {
  border-width: 0px 0px 38rem 87.7rem;
  border-color: transparent transparent rgba(var(--primary-color-extralight-rgb), 0.85) transparent;
  inset: auto 0 0 auto;
}
.c-contact::after {
  inset: 0 auto auto 0;
  border-width: 38rem 87.7rem 0px 0px;
  border-color: rgba(var(--primary-color-extralight-rgb), 0.85) transparent transparent transparent;
}
.c-contact .contact__title {
  margin-bottom: 13rem;
}
.c-contact .contact__list {
  gap: 5rem 8.5rem;
}
.c-contact .contact__list .contact__tel .tel__num {
  font-size: var(--font-size-53);
}
.c-contact .contact__list .contact__tel .tel__num small {
  font-size: var(--font-size-39);
}
.c-contact .contact__list .contact__tel .tel__text {
  text-align: right;
}
.c-contact .contact__list .contact__info-wroktime {
  display: flex;
  align-items: center;
  margin-top: 1.2rem;
}
.c-contact .contact__list .contact__info-wroktime dt {
  margin-right: 1.5rem;
  padding-right: 1.5rem;
  position: relative;
}
.c-contact .contact__list .contact__info-wroktime dt::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.5rem;
  background: var(--body-font-color);
  inset: 0 0 0 auto;
  margin: auto 0;
}
.c-contact .contact__list .contact__item-button {
  width: 53.4rem;
}
.c-contact .contact__list .contact__item-button .mail__icon {
  padding-left: 10rem;
}
.c-contact .contact__list .contact__item-button .mail__icon::before {
  position: absolute;
  content: "";
  width: 3.5rem;
  height: 2.5rem;
  inset: 0 auto 0 5rem;
  margin: auto 0;
  -webkit-mask: url(../img/common/mail_ic.svg) center/100% no-repeat;
          mask: url(../img/common/mail_ic.svg) center/100% no-repeat;
  background: var(--accent-gradation-color-light);
  z-index: 1;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table tr {
  display: flex;
  border-bottom: none;
}
.com-table tr th {
  padding: 2rem 1rem;
  width: 25rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  border-bottom: 1px solid var(--color-white);
}
.com-table tr td {
  width: calc(100% - 25rem);
  padding: 2rem;
  background: var(--color-white);
  border-bottom: 1px solid var(--primary-color-extralight);
}
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
  line-height: 1.3;
}
.com-table tr:first-child th {
  border-radius: 2rem 0 0 0;
}
.com-table tr:first-child td {
  border-radius: 0 2rem 0 0;
}
.com-table tr:last-child th {
  border-radius: 0 0 0 2rem;
}
.com-table tr:last-child td {
  border-radius: 0 0 2rem 0;
}

/*==========================================
共通ブロック・要素
===========================================*/
.com-content p {
  margin-bottom: 3rem;
}

.com-text.align-center {
  text-align: center;
}
.com-text.text-17 {
  font-size: var(--font-size-17);
  line-height: 1.8823529412;
  letter-spacing: 0.12em;
}
.com-text.text-lg {
  font-size: var(--font-size-18);
  line-height: 1.9444444444;
  letter-spacing: 0.12em;
}

#g-map .map {
  height: 45rem;
}

/*
# com-button
------------------------*/
.com-button {
  border-radius: 2rem;
  padding: 3px;
  background: var(--accent-gradation-color-light);
  font-size: var(--font-size-25);
  font-weight: var(--font-weight-bold);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.com-button::before {
  font-size: var(--font-size-35);
}
.com-button span {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  min-height: 10.4rem;
  background: var(--color-white);
  border-radius: inherit;
  padding: 0 5.8rem;
  position: relative;
}
.com-button::before {
  position: absolute;
  width: 6.4rem;
  height: 100%;
  inset: 0 0 0 auto;
  border-radius: 0 2rem 2rem 0;
  background: var(--accent-gradation-color-light);
}
.com-button:hover {
  opacity: 1;
  transform: scale(0.97);
}

/*
# head-section
------------------------*/
.head-section {
  position: relative;
  z-index: 1;
}
.head-section::before, .head-section::after {
  position: absolute;
  content: "";
}
.head-section::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 585px 947px 0px 0px;
  border-color: var(--primary-color-extralight) transparent transparent transparent;
  z-index: -1;
  inset: 0 auto auto 0;
}
.head-section::after {
  width: 101rem;
  height: 62.7rem;
  inset: auto 0 0 auto;
  background: url(../img/common/com-btm_shape.png) center/100% no-repeat;
  z-index: -1;
}

/*
# bottom-shape
------------------------*/
.bottom-shape {
  z-index: 1;
  overflow: hidden;
  position: relative;
}
.bottom-shape::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  inset: auto 0 0;
  border-style: solid;
  border-width: 0px 0px 66.3rem 100vw;
  border-color: transparent transparent var(--primary-color-extralight) transparent;
  z-index: -1;
}

/*
# grd-shape
------------------------*/
.grd-shape {
  position: relative;
  padding-top: 5rem;
  z-index: 1;
}
.grd-shape::before, .grd-shape::after {
  position: absolute;
  content: "";
  width: 100vw;
  height: 12.4rem;
  background: var(--primary-gradation-color);
  left: 0;
  right: 0;
  z-index: 1;
}
.grd-shape::before {
  -webkit-mask: url(../img/common/com-grd-before_shape.png) center bottom/100% no-repeat;
          mask: url(../img/common/com-grd-before_shape.png) center bottom/100% no-repeat;
  top: -12.3rem;
}
.grd-shape::after {
  -webkit-mask: url(../img/common/com-grd-after_shape.png) center top/100% no-repeat;
          mask: url(../img/common/com-grd-after_shape.png) center top/100% no-repeat;
  bottom: -12.3rem;
}
.grd-shape .primary-title .title-en {
  font-size: 18rem;
  color: var(--color-white);
  -webkit-text-fill-color: var(--color-white);
  opacity: 0.1;
  line-height: 0.5;
}
.grd-shape .primary-title .title-ja {
  font-size: var(--font-size-48);
  color: var(--color-white);
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  margin-bottom: 5.5rem;
  text-align: center;
}
.primary-title span {
  display: block;
}
.primary-title .title-en {
  font-size: 15rem;
  font-style: italic;
  font-family: var(--font-secondary);
  line-height: 1;
  letter-spacing: 0.03em;
  background: linear-gradient(90deg, #014dab 0%, #00b3c8 65%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 2.5rem;
  text-transform: uppercase;
}
.primary-title .title-ja {
  font-size: var(--font-size-36);
  font-weight: var(--font-weight-bold);
}

.secondary-title {
  font-size: var(--font-size-27);
  font-weight: var(--font-weight-bold);
  border-bottom: 1px solid var(--color-gray);
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}

.tertiary-title {
  font-size: var(--font-size-42);
  font-weight: var(--font-weight-black);
  padding-left: 4.5rem;
  position: relative;
  margin-bottom: 1rem;
}
.tertiary-title::before {
  position: absolute;
  content: "";
  width: 3.6rem;
  height: 3.1rem;
  inset: 2rem auto auto 0;
  background: url(../img/common/logo_ic.png) center/100% no-repeat;
}

/*==========================================
header
===========================================*/
#header {
  padding: 0 11.5rem 0 2rem;
  inset: 0 0 auto;
  z-index: 1001;
  box-shadow: 0 0 8px rgba(var(--body-font-color-rgb), 0.2);
  height: 9rem;
}
#header .header__logo {
  width: 27.1rem;
  line-height: 1;
}
#header .header__right {
  width: 48rem;
  padding: 0.5rem 0;
}
#header .header__right-info {
  gap: 2rem 1.5rem;
}
#header .header__right .header__tel {
  width: 27rem;
  text-align: center;
}
#header .header__right .header__info-wroktime {
  text-align: center;
  line-height: 1.5;
}
#header .header__mail-icon {
  position: absolute;
  inset: 0 0 0 auto;
  width: 10rem;
  height: 100%;
  background: var(--accent-gradation-color-light);
  display: flex;
  align-items: center;
  justify-content: center;
}
#header .header__mail-icon img {
  width: 4.5rem;
}
#header .header__nav {
  margin-top: 0.5rem;
}
#header .header__nav-list {
  gap: 1rem 3.3rem;
}
#header .header__nav-link {
  letter-spacing: 0.15em;
  font-size: var(--font-size-15);
}
#header .header__nav-link.current {
  background: linear-gradient(90deg, rgb(255, 150, 0) 0%, rgb(255, 78, 0) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#header .header__nav-link:hover {
  color: var(--accent-color);
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 84rem;
  margin-top: 9rem;
  background: url(../img/top/mv/mv_bg.jpg) center/cover no-repeat;
}
.top-mv .mv__catch {
  inset: auto auto 0 0;
  width: 94rem;
  height: 45rem;
  background: url(../img/top/mv/mv-catch_logo.png) right 26.7446% top 30.5555%/25.5319% no-repeat, url(../img/top/mv/mv-catch_bg.png) center/cover no-repeat;
  font-size: 6.5rem;
  letter-spacing: 0.04em;
  line-height: 1.3846153846;
  padding: 8.5rem 0 8.5rem 3.5rem;
}
.top-mv .mv__catch span {
  font-size: 7rem;
}

/*==========================================
footer
===========================================*/
#footer {
  background: url(../img/common/ft_bg.jpg) center/cover no-repeat;
  padding: 11rem 0 10.5rem;
}
#footer .footer__left {
  width: 52.5rem;
  gap: 2.5rem 4rem;
}
#footer .footer__logo {
  width: 43.8rem;
}
#footer .sns-icon {
  width: 4.5rem;
  height: 4.5rem;
}
#footer .footer__tel .tel__num {
  color: var(--color-white);
  -webkit-text-fill-color: var(--color-white);
  font-size: var(--font-size-40);
}
#footer .footer__tel .tel__num small {
  font-size: var(--font-size-30);
}
#footer .footer__mail-icon {
  position: relative;
  width: 5.2rem;
  height: 3.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
#footer .footer__mail-icon::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  inset: 0;
  margin: auto;
  -webkit-mask: url(../img/common/mail_ic.svg) center/100% no-repeat;
          mask: url(../img/common/mail_ic.svg) center/100% no-repeat;
  background: var(--accent-gradation-color-light);
  z-index: 1;
}
#footer .footer__mail-icon:hover {
  transform: scale(0.97);
}
#footer .footer__mail-icon img {
  opacity: 0;
}
#footer .address__item {
  margin-top: 1rem;
}
#footer .address__item:first-child {
  margin-top: 0;
}
#footer .address__item dt {
  padding-right: 1.3rem;
  margin-right: 1.5rem;
}
#footer .address__item dt::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.4rem;
  inset: 0 0 0 auto;
  background: var(--color-white);
  margin: auto 0;
}
#footer .footer__right {
  width: 40.5rem;
}
#footer .footer__nav {
  width: 34.5rem;
  margin-left: auto;
}
#footer .footer__nav-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 1.5rem 0;
}
#footer .footer__nav-link {
  letter-spacing: 0.03em;
}
#footer .footer__nav-link:hover {
  text-decoration: underline;
}

#copyright {
  word-break: normal;
  text-align: right;
  margin-top: 7.5rem;
}
#copyright small {
  font-size: var(--font-size-13);
}

.pagetop {
  width: 7.1rem;
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 50rem;
  margin-top: 9rem;
}
.lower-sv .sv__title {
  inset: auto auto 0 0;
  width: 94rem;
  font-size: 7rem;
  height: 25rem;
  display: flex;
  align-items: center;
  padding-left: 3.5rem;
  letter-spacing: 0.04em;
  background: url(../img/top/mv/mv-catch_logo.png) right 26.7446% center/25.5319% no-repeat, url(../img/sv/sv-ttl_bg.png) center/cover no-repeat;
}

#works-sv {
  background: url(../../img/sv/works-sv_bg.jpg) center/cover no-repeat;
}

#recruit-sv {
  background: url(../../img/sv/recruit-sv_bg.jpg) center/cover no-repeat;
}

#facility-sv {
  background: url(../../img/sv/facility-sv_bg.jpg) center/cover no-repeat;
}

#company-sv {
  background: url(../../img/sv/company-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 9rem 0 14rem;
  background: url(../img/top/about-btm_shape.png) right bottom/99.7395% no-repeat;
}
.top-about::after {
  background: none;
}
.top-about .about__headline {
  position: relative;
  z-index: 1;
}
.top-about .about__headline-img {
  position: absolute;
  inset: 8rem auto auto -13.5rem;
  z-index: -1;
  width: 65rem;
}
.top-about .about__headline-title {
  margin-bottom: 4.5rem;
}
.top-about .about__headline-title .title-en {
  font-size: 16rem;
  text-align: right;
  margin-right: 6.5rem;
  line-height: 1.2;
}
.top-about .about__headline-title .title-ja {
  font-size: var(--font-size-52);
  margin-right: -2.5rem;
}
.top-about .about__headline-title .title-ja span {
  padding: 0 2rem;
  margin-bottom: 0.1rem;
}
.top-about .about__headline-title .title-ja span:last-child {
  margin-left: 6rem;
}
.top-about .about__headline-content {
  width: 86rem;
  margin-left: auto;
  min-height: 65.5rem;
}
.top-about .about__headline-text {
  width: 53.5rem;
  margin-left: auto;
}
.top-about .about__buttom-list {
  margin-top: 8.5rem;
  row-gap: 4rem;
}
.top-about .about__buttom-list .about__buttom-item {
  width: 52rem;
}
.top-about .about__buttom-list .about__item-img {
  margin-bottom: 1.5rem;
}
.top-about .about__button {
  width: 62rem;
  margin: 6.5rem auto 0;
}

/*
# top-movie
------------------------*/
.top-movie {
  padding: 3.5rem 0 10rem;
}
.top-movie .movie__inbox {
  position: relative;
  z-index: 1;
}
.top-movie .movie__inbox::before {
  position: absolute;
  content: "";
  width: 27.1rem;
  height: 22.6rem;
  background: url(../img/top/movie_logo.png) center/100% no-repeat;
  inset: auto -10rem -11.8rem auto;
  z-index: -1;
}
.top-movie .movie__title {
  margin-bottom: 5rem;
  padding-top: 5rem;
}
.top-movie .movie__title .title-en {
  font-size: 20rem;
  font-family: var(--font-secondary);
  color: var(--color-white);
  opacity: 0.1;
  line-height: 0.85;
  inset: 0 auto auto -10rem;
}
.top-movie .movie__title .title-ja {
  text-align: center;
  font-size: var(--font-size-52);
}
.top-movie .movie__title .title-ja span {
  font-size: var(--font-size-46);
}
.top-movie .movie__title .title-ja span::before, .top-movie .movie__title .title-ja span::after {
  position: absolute;
  content: "";
  width: 0.04em;
  height: 4.8rem;
  background: linear-gradient(to bottom, rgb(255, 222, 0) 0%, rgb(255, 174, 0) 100%);
  bottom: 0;
  margin: auto 0;
}
.top-movie .movie__title .title-ja span::before {
  left: -2rem;
  transform: rotate(-35deg);
}
.top-movie .movie__title .title-ja span::after {
  right: -2rem;
  transform: rotate(35deg);
}
.top-movie .movie__frame {
  width: 80rem;
  height: 45rem;
  margin: 0 auto;
}
.top-movie .movie__frame video {
  width: 100%;
  height: 100%;
}

/*
# top-factory
------------------------*/
.top-factory {
  padding: 16rem 0 12rem;
  position: relative;
  z-index: 1;
}
.top-factory::before, .top-factory::after {
  position: absolute;
  content: "";
  z-index: -1;
}
.top-factory::before {
  width: 100%;
  height: 32.9464%;
  inset: auto 0 0;
  background: var(--primary-gradation-color);
}
.top-factory .factory__text {
  margin-bottom: 6.5rem;
}
.top-factory .factory__img {
  width: 63rem;
}
.top-factory .factory__button {
  width: 62rem;
  margin: 6rem auto 0;
}

/*
# top-recruit
------------------------*/
.top-recruit {
  padding: 8.5rem 0 23.5rem;
  background: url(../img/top/recruit_bg.png) center bottom/100% no-repeat, var(--primary-gradation-color);
}
.top-recruit .recruit__inbox {
  position: relative;
}
.top-recruit .recruit__title {
  text-align: left;
}
.top-recruit .recruit__title .title-en {
  background: linear-gradient(90deg, #ffde00 0%, #ffae00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.top-recruit .recruit__content {
  width: 53rem;
}
.top-recruit .recruit__img {
  width: 67.6rem;
  position: absolute;
  inset: 0 -13.5rem auto auto;
}
.top-recruit .recruit__button {
  width: 62rem;
  margin: 9rem auto 0;
}

/*
# top-company__list
------------------------*/
.top-company__list {
  padding: 16rem 0 16.6rem;
  background: url(../img/top/pages_bg.jpg) center/cover no-repeat;
  gap: 4.5rem 9rem;
}
.top-company__list .company__item {
  width: 50rem;
}
.top-company__list .company__item-link:hover {
  transform: translateY(-1.5rem);
}
.top-company__list .company__item-link span {
  min-height: 27.8rem;
  justify-content: center;
  align-items: baseline;
  line-height: 1.4;
}
.top-company__list .company__item-en {
  font-size: var(--font-size-40);
}
.top-company__list .company__item-ja {
  font-size: var(--font-size-45);
}
.top-company__list .company__item:nth-child(odd) .company__item-link {
  background: var(--accent-gradation-color-dark);
}
.top-company__list .company__item:nth-child(odd) .company__item-link::before {
  background: var(--accent-gradation-color-dark);
}
.top-company__list .company__item:nth-child(even) {
  margin-top: 9rem;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 11rem 0;
}
.top-news .news__title {
  text-align: left;
}
.top-news .news__button {
  width: 35.8rem;
}
.top-news .news__button span {
  min-height: 9rem;
}
.top-news .news__post-list {
  gap: 4.5rem 6rem;
}
.top-news .news__post {
  width: 32rem;
}
.top-news .news__post-link {
  row-gap: 0.5rem;
}
.top-news .news__post-link:hover {
  opacity: 1;
  transform: translateY(-1rem);
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post-thumb {
  width: 100%;
  height: 21.2rem;
}
.top-news .news__post-date {
  font-size: var(--font-size-15);
  text-align: right;
}
.top-news .news__post-tags {
  gap: 0.1rem 0.15rem;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-15);
  padding: 0 1rem;
}
.top-news .news__post-tags .news__post-tag::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.5rem;
  background: var(--primary-color);
  inset: 0 auto 0 0;
  margin: auto 0;
}
.top-news .news__post-tags .news__post-tag:first-child {
  padding-left: 0;
}
.top-news .news__post-tags .news__post-tag:first-child::before {
  background: none;
}
.top-news .news__post-title {
  font-size: var(--font-size-15);
}

/*==========================================
works
===========================================*/
/*
# works-shield
------------------------*/
.works-shield .shield__content {
  width: 54rem;
}
.works-shield .shield__img {
  width: 55.8rem;
  margin-right: -2.5rem;
}
.works-shield .shield__subtitle {
  font-size: var(--font-size-32);
  margin-bottom: 4rem;
}

/*
# works-service
------------------------*/
.works-service {
  padding-top: 5rem;
  background: url(../img/works/service_bg.jpg) center/cover no-repeat;
}
.works-service .service__title .title-en {
  -webkit-text-fill-color: var(--color-white);
  color: var(--color-white);
  opacity: 0.1;
  font-size: 18rem;
  line-height: 0.5;
}
.works-service .service__boxes {
  gap: 4rem;
}
.works-service .service__box {
  width: 52rem;
  padding: 2.5rem 3rem;
  background: rgba(var(--color-white-rgb), 0.1);
}
.works-service .service__box-title {
  font-size: var(--font-size-32);
  padding-left: 5rem;
}
.works-service .service__box-title::before {
  top: 1rem;
}
.works-service .service__box-subtitle {
  font-size: var(--font-size-26);
  padding: 0.5rem 2rem;
  margin: 1.5rem 0;
}
.works-service .service__box-item {
  font-size: var(--font-size-18);
  margin-bottom: 0.3rem;
}
.works-service .service__box-item:last-child {
  margin-bottom: 0;
}
.works-service .service__box-item::before {
  content: "・";
}

/*
# works-feature
------------------------*/
.works-features .feature__list {
  gap: 4rem;
}
.works-features .feature__item {
  width: 52rem;
}
.works-features .feature__item-icon {
  text-align: center;
  margin-bottom: 4rem;
}
.works-features .feature__item-title {
  padding-left: 8.5rem;
  font-size: var(--font-size-30);
  line-height: 1.375;
  margin-bottom: 2rem;
}
.works-features .feature__item-title::before {
  position: absolute;
  inset: 0 auto auto 0;
  font-size: 8rem;
  background: linear-gradient(90deg, #ffde00 0%, #ffae00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--font-secondary);
  line-height: 1;
}

/*
# works-technology
------------------------*/
.works-technology {
  padding-bottom: 21.5rem;
}
.works-technology .technology__list {
  gap: 4rem;
}
.works-technology .technology__card {
  width: 52rem;
}
.works-technology .technology__card-title {
  font-size: var(--font-size-32);
  margin-bottom: 0.5rem;
}
.works-technology .technology__card-title::before {
  top: 1.25rem;
}
.works-technology .technology__card-subtitle {
  font-size: var(--font-size-28);
  letter-spacing: 0.02em;
  margin-bottom: 1rem;
}
.works-technology .technology__card-img {
  margin-bottom: 2rem;
}

/*==========================================
recruit
===========================================*/
/*
# recruit-candidate
------------------------*/
.recruit-candidate .candidate__title {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 4rem;
  font-size: var(--font-size-32);
}
.recruit-candidate .candidate__title::before {
  top: 1.2rem;
}
.recruit-candidate .candidate__box {
  padding: 4rem;
}
.recruit-candidate .candidate__text {
  margin-bottom: 5rem;
}
.recruit-candidate .candidate__list {
  gap: 3rem;
}
.recruit-candidate .candidate__list .candidate__item {
  width: 45.5rem;
  text-align: center;
}
.recruit-candidate .candidate__list .candidate__item-icon {
  margin-bottom: 2.5rem;
}
.recruit-candidate .candidate__list .candidate__item-text {
  font-size: var(--font-size-28);
  line-height: 1.5714285714;
}
.recruit-candidate .candidate__merit {
  margin-top: 6.5rem;
  padding: 4rem;
}
.recruit-candidate .merit__title {
  margin-bottom: 3.5rem;
  font-size: var(--font-size-32);
}
.recruit-candidate .merit__title::before {
  top: 1.2rem;
}
.recruit-candidate .merit__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  gap: 1.5rem 4rem;
}
.recruit-candidate .merit__list .merit__item {
  font-size: var(--font-size-22);
  padding-left: 3.5rem;
}
.recruit-candidate .merit__list .merit__item::before {
  inset: 0 auto 0 0;
}

/*
# recruit-steps
------------------------*/
.recruit-steps .steps__list {
  width: 54rem;
  min-height: 44.4rem;
  margin-bottom: 6.5rem;
}
.recruit-steps .steps__list:nth-of-type(odd) {
  margin-left: auto;
}
.recruit-steps .steps__list:last-of-type {
  margin-bottom: 0;
}
.recruit-steps .steps__item {
  margin-bottom: 2rem;
  padding: 2rem 3rem 3rem;
  background: rgba(var(--color-white-rgb), 0.1);
}
.recruit-steps .steps__item:last-child {
  margin-bottom: 0;
}
.recruit-steps .steps__item-title {
  margin-bottom: 1.5rem;
  font-size: var(--font-size-32);
  padding-left: 5.3rem;
}
.recruit-steps .steps__item-title::before {
  position: absolute;
  inset: 0 auto 0 0;
  font-family: var(--font-secondary);
  font-size: var(--font-size-40);
  background: linear-gradient(90deg, #ffde00 0%, #ffae00 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.3;
  content: counter(number, decimal-leading-zero) ".";
}
.recruit-steps .steps__item-title small {
  font-size: var(--font-size-27);
  line-height: 2;
}
.recruit-steps .steps__img-item {
  width: 51rem;
  position: absolute;
}
.recruit-steps .steps__img-item:first-child {
  inset: 0 auto auto 0;
}
.recruit-steps .steps__img-item:nth-of-type(2) {
  inset: auto 0 0 auto;
}

/*
# recruit-flow
------------------------*/
.recruit-flow {
  padding: 8.5rem 0 10.5rem;
}
.recruit-flow .flow__item {
  padding-bottom: 4rem;
  background: url(../img/recruit/flow-item_arr.png) left 4rem bottom no-repeat;
  margin-bottom: 2rem;
}
.recruit-flow .flow__item:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  background: none;
}
.recruit-flow .flow__item-title {
  margin-bottom: 1.5rem;
}
.recruit-flow .flow__item-title-time {
  font-size: 6rem;
  width: 14rem;
  line-height: 0.75;
}
.recruit-flow .flow__item-title-text {
  font-size: var(--font-size-32);
}

/*
# recruit-description
------------------------*/
.recruit-description {
  padding: 10rem 0 23rem;
}

/*
# recruit-contact
------------------------*/
.recruit-contact .contact__title {
  margin-bottom: 4.5rem;
}

/*==========================================
facility
===========================================*/
/*
# facility-gallery
------------------------*/
.facility-gallery .gallery__list {
  gap: 5rem 2rem;
}
.facility-gallery .gallery__item {
  width: 53rem;
}

/*
# facility-atmosphere
------------------------*/
.facility-atmosphere .atmosphere__list {
  gap: 4rem;
}
.facility-atmosphere .atmosphere__item {
  width: 52rem;
}
.facility-atmosphere .atmosphere__item-title {
  font-size: var(--font-size-32);
  line-height: 1.375;
  margin-bottom: 1.5rem;
}
.facility-atmosphere .atmosphere__item-title::before {
  inset: 0 auto 0 0;
  margin: auto 0;
}

/*
# facility-faq
------------------------*/
.facility-faq .faq__list .faq__item {
  margin-bottom: 3.5rem;
  padding: 3.5rem;
}
.facility-faq .faq__list .faq__item:last-child {
  margin-bottom: 0;
}
.facility-faq .faq__list .faq__item-title::before, .facility-faq .faq__list .faq__item-content::before {
  position: absolute;
  inset: -0.5rem auto auto 0;
  background: linear-gradient(90deg, #014dab 0%, #00b3c8 60%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: var(--font-weight-bold);
  font-size: var(--font-size-35);
  line-height: 0.85;
}
.facility-faq .faq__list .faq__item-title {
  padding: 0 3.5rem 1.5rem;
  font-size: var(--font-size-18);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2rem;
}
.facility-faq .faq__list .faq__item-title::before {
  content: "Q";
}
.facility-faq .faq__list .faq__item-content {
  padding-left: 3.5rem;
}
.facility-faq .faq__list .faq__item-content::before {
  content: "A";
}
.facility-faq .faq__recruit {
  margin-top: 8.5rem;
}
.facility-faq .faq__recruit-title {
  font-size: var(--font-size-32);
  margin-bottom: 2rem;
}
.facility-faq .faq__recruit-title::before {
  top: 1.2rem;
}

/*==========================================
company
===========================================*/
/*
# company-philosophy
------------------------*/
.company-philosophy .philosophy__text {
  font-size: var(--font-size-26);
  padding: 5rem 0;
  line-height: 1.9230769231;
}

/*
# company-msg
------------------------*/
.company-msg .msg__inbox {
  position: relative;
  z-index: 1;
}
.company-msg .msg__inbox::before {
  position: absolute;
  content: "";
  width: 27.1rem;
  height: 22.6rem;
  background: url(../img/top/movie_logo.png) center/100% no-repeat;
  inset: auto -10rem -11.8rem auto;
  z-index: -1;
}
.company-msg .msg__subtitle {
  text-align: center;
  font-size: var(--font-size-32);
  padding: 0.5rem 1rem;
  margin-bottom: 3.5rem;
}
.company-msg .msg__content {
  width: 54.5rem;
}
.company-msg .msg__content .name {
  text-align: right;
}
.company-msg .msg__img {
  width: 55.1rem;
  margin-right: -3rem;
}

/*
# company-info
------------------------*/
.company-info {
  padding-top: 16rem;
}
.company-info .info__table {
  margin-bottom: 11.5rem;
}
.company-info .info__table td {
  background: var(--primary-color-extralight);
  border-color: var(--color-white);
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 4.5rem 0;
}
.column__wrap .column__list .column__post-meta time {
  width: 9.5rem;
}
.column__wrap .column__list .column__post-meta time,
.column__wrap .column__list .column__post-meta .category-label {
  font-size: var(--font-size-14);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: calc(100% - 11.5rem);
  gap: 0.5rem;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0.2rem 1rem;
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-23);
  margin: 1rem 0;
}
.column__wrap .column__list .more-btn {
  width: 12.5rem;
  font-size: var(--font-size-14);
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 0.5rem 0;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 21rem;
  height: 20rem;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb .img-eff {
  width: 100%;
  height: 100%;
  transition-duration: 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 82rem;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 2rem;
}
.single__post-meta time {
  font-size: var(--font-size-14);
  width: 9.5rem;
  padding: 0.3rem 0;
}
.single__post-meta .category-label {
  width: calc(100% - 9.5rem);
  font-size: var(--font-size-14);
  gap: 0.5rem;
  margin-left: 1rem;
}
.single__post-meta .category-label li a {
  padding: 0.3rem 1rem;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  width: 98rem;
  margin: 0 auto 5.5rem;
}
#contact .contact__form-item .contact__form-label {
  border-radius: 0;
  display: block;
}
#contact .contact__form-item .contact__form-label .required {
  margin-left: 1rem;
}
#contact .contact__form-item .contact__form-input {
  padding: 1.5rem 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list {
  gap: 1.5rem;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: center;
}
#contact .contact__form-value {
  padding: 2rem 1.5rem;
}
#contact .contact__form-select {
  width: 20rem;
}
#contact .contact__form-select::after {
  inset: 0 1.6rem 0 auto;
  width: 0.8rem;
  height: 0.8rem;
}
#contact .contact__form-select select {
  padding: 1.5rem 3rem 1.5rem 1rem;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 15rem;
}
#contact .contact__form #address {
  margin-top: 1.5rem;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 30rem;
}
#contact .contact__form textarea {
  height: 26rem;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 20rem;
  margin-right: 2.5rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 13rem;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact__submits-wrap button {
  height: 7.5rem;
}
#contact .contact__submits-wrap {
  gap: 3.5rem;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 30.4rem;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 27rem;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 24rem;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 7rem;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 2% 0 2% 3%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/